Rolodex
/- Recalculate Region Assignments
Gets all of the regions in the system.
Creates a new region record that does not already exist.
Execute Batch Operations
Returns a region from the system by its ID.
Returns a region from the system by its ID.
Partially updates a region with the specified ID.
Updates a region with the specified ID.
Recalculate Region Assign...
Goes through and recalculates all region assignments
Security
knox-authorizer
- Mock serverhttps://docs.api.rhythmsoftware.com/_mock/apis/rolodex/rolodex-v1/regions/{tenantId}/recalculate
- https://rolodex.api.rhythmsoftware.comhttps://rolodex.api.rhythmsoftware.com/regions/{tenantId}/recalculate
curl -i -X POST \
'https://docs.api.rhythmsoftware.com/_mock/apis/rolodex/rolodex-v1/regions/{tenantId}/recalculate' \
-H 'Authorization: Bearer <YOUR_JWT_HERE>'Response
{ "executionArn": "string", "notification_channel": "string", "notification_publishKey": "string", "notification_subscribeKey": "string", "start_date": "2019-08-24T14:15:22Z" }